body {
	background-color: #c82676;
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
	line-height: 20px;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
	margin: 0px;
}

td {	
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
	line-height: 18px;
	font-variant: normal;
	text-transform: none;
	margin: 0px;
}
a:link, a:visited, a:active {
	color: #fef43a;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #ffffff;
	text-decoration: underline;
}
.contentwell {
	background-image: url(http://gobnf.org/i/fnp/bg.gif);
	background-repeat: repeat-y;
	padding: 10px 0px 10px 0px;
	color: #ffffff;
}
.text {
	padding: 0 45px 0 45px;
}
.menu {
	background-image: url(http://gobnf.org/i/fnp/topbg.gif);
	background-repeat: no-repeat;
	color: #ffffff;
	font-size: 22px;
	font-weight: bold;
}
.picbox {
	padding-bottom: 25px;
	padding-top: 10px;
}
.img {
	border: 1px solid #ffffff;
}
.footer, .footer a:link, .footer a:visited, .footer a:active {
	color: #cccccc;
	font-size: 10px;
	padding-top: 10px;
	text-decoration: none;
	font-weight: normal;
}
.footer a:hover {
	color: #ffffff;
	text-decoration: underline;
}
.petition_name {
	font-size: 12px;
}
.petition_content {
	padding: 5px 20px 5px 20px;
	font-size: 18px;
	font-weight: bold;
	border: solid  #AD2568 5px;
	background-color: #dd2e84;
	text-align: center;
	margin: 10px 0px 10px 0px;
	width: 500px;
}
.signer_content {
	padding: 5px 20px 5px 20px;
	font-size: 14px;
	font-weight: bold;
	border: solid  #AD2568 5px;
	background-color: #dd2e84;
	margin: 5px 0px 5px 0px;
	text-align: left;
	width: 500px;
}
.petition_signers_count {
	font-style: italic;
}
.blockhead {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 10px;
}
.box {
	color: #ffffff;
	font-weight: bolder;
	font-size: 19px;
}
.inputfield {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-color: #ffffff;
	color: #000;
	padding: 3px 3px 3px 3px;
	border-left: 1px solid #ad2568;
	border-right: 1px solid #ad2568;
	border-top: 1px solid #ad2568;
	border-bottom: 1px solid #ad2568;
}
.inputfieldsmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #ffffff;
	color: #000;
	padding: 2px 2px 2px 2px;
	border-left: 1px solid #ad2568;
	border-right: 1px solid #ad2568;
	border-top: 1px solid #ad2568;
	border-bottom: 1px solid #ad2568;
}
.ticker {
	font-size: 14px;
	font-weight: bold;
}
.header{
	font-size: 18px;
	font-weight: bold;
	padding: 25px 0 0 0;
}
blockquote {
	border: 2px solid #ad2568;
	background-color: #dd2e84;
	color: #ffffff;
	font-weight: bolder;
	font-size: 15px;
	padding: 5px;	
	margin: 15px 0 0 30px;
	width: 70%;
}
/** pledge **/
.corner_box {
	background: url(http://gobnf.org/i/fnp/tl.png) no-repeat top left;
}
.corner_top {
	background: url(http://gobnf.org/i/fnp/tr.png) no-repeat top right;
}
.corner_bottom {
	background: url(http://gobnf.org/i/fnp/bl.png) no-repeat bottom left;
}
.corner_bottom div {
	background: url(http://gobnf.org/i/fnp/br.png) no-repeat bottom right;
}
.corner_content {
	background: url(http://gobnf.org/i/fnp/r.png) top right repeat-y;
}

.corner_top div,.corner_top,
.corner_bottom div, .corner_bottom {
	width: 100%;
	height: 15px;
	font-size: 1px;
}
.corner_content, .corner_bottom {
	margin-top: 0px;
}
.corner_content { padding: 15px 15px; }
/** pledge end **/

.nojoke {
	padding-top: 20px;
	font-size: 10px;
}
.halfflower {
	background-image: url(http://gobnf.org/i/fnp/halfflower.gif);
	background-repeat: no-repeat;
	height: 54px;
	position: relative;
	top: 0;
	left: 90px;
}
.tickerbg {
	background-image: url(http://gobnf.org/i/fnp/navbg.gif);
	background-repeat: repeat-x;
	padding: 0 9px 0 9px;
}
.navbg {
	background-color: #f93fba;
	padding: 9px 9px 9px 9px;
}
.navoff a:link, .navoff a:visited, .navoff a:active {
	color: #ffffff;
	font-weight: bold;
	font-size: 15px;
	text-decoration: none;
}
.navoff a:hover {
	color: #fef43a;
	text-decoration: none;
}
.navon, .navon a:link, .navon a:visited, .navon a:active {
 	font-weight: bold;
	font-size: 15px;
	color: #fef43a;
}
.toohot {
	background-image: url(http://gobnf.org/i/fnp/toohotbg.gif);
	background-repeat: repeat-x;
	padding: 3px 10px 3px 10px;
	margin: 5px 0 0 0;
	font-size: 15px;
	font-weight: bold;
	color: #C82676;
}
.toohot a:link, .toohot a:visited, .toohot a:active {
	text-decoration: none;
	font-weight: bold;
	color: #C82676;
}
.toohot a:hover {
	color: #F93FBA;
}
.error li {
display: block;
list-style-type: square;
font-size: 12px;
margin: 5px 0px 0 0;
padding: 5px;
color: #fff;
background-color: #FEEF2F;
width: 200px;
}

.error {
font-size: 14px;
color: #FEEF2F;
font-weight: bold;
padding-bottom: 15px;
}

